/*
Theme Name: Enfold Child
Description: If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Sanora Digital
Author URI: http://www.sanora.nl/
Template: enfold
*/

/*note: css aanpassingen kun je ook bij instellingen van thema vinden */

/*Add your own styles here:*/

.avia_transform a:hover .image-overlay {
    opacity: 0.1 !important;
}

#top div.woocommerce-message {
    border-color: #ebebeb;
    background-color: #2c2b31;
    color: #f0f0f0;
}

/* omschrijving bestelnotities op afreken pagina 
#top .main_color .input-text {
	font-size: 18px!important;
}
*/

.grecaptcha-badge { 
    visibility: hidden !important;
}

.theloftintro {
	letter-spacing: 2px!Important;
	font-size: 18px!Important;
	text-align: center!Important;
}

/* lgn screen */
.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 34px;
    font-weight: 600;
	color: #f0f0f0!important;
    overflow: hidden;
    background: transparent;
    border: 1px solid #c3c4c7;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .04);
}

/* stookcursus bedankt bericht */
div.wpforms-container-full .wpforms-confirmation-container-full {
    background: #333!important;
    border: 1px solid #b4d39b;
}

